Subject: Re: Job | Tech Support Remote Screening
From: Charu Singh <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 12:29:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3343 Applicants

View All

Charu Singh
Dear Sir, This is Charu Singh. I hve done Diploma in Elec.&Comm. Engg.I hve two years of experience in BPO IBM Daksh and IYogi Tech Services as Technical Support Exec also worked for one year in Westech Electronics India Pvt. Ltd(M.N.C). as Tech Sales Coordinator. My desired job is in the IT organization. I have completed MCSE+CCNA.I can work outside Delhi also if i would have been given a good opportunity. The above is a brief about me, all the other information you can find in my CV. Therefore i request you to pls give your kind attn over my CV and let me serve my best in your organization. Awaiting for your call for interview. Thanking you Your's Sincerely Charu Singh 8368608581

Shortlist

Reject

Current Designation Customer service cum Quality Analyst
Current Company Worldwide Web Solutions Inc
Notice Period 15 Days or less
Previous Designation sr.tech support exec.
Previous Company Support mart technical services pvt ltd

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
Diploma
Meerabai Poly. Maharani Bagh
Key Skills
microsoft windows, xp, active directory

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem